body{
    width: 100%;
    position: relative;
}
/* banner */
.banner{
    width: 100%;
    height: 700px;
    background: url(../images/banner.png) no-repeat;
    background-size: 100% 100%;
    z-index: 1;
    overflow: hidden;
}
.banner-text{
    width: 914px;
    height: 386px;
    background: url(https://agent-app-1255417960.cos-website.ap-beijing.myqcloud.com/website/images/dfdd-banner.png) no-repeat;
    background-size: 100%;
    margin: 138px auto;
    z-index: 2;
}
/* 截止2028年9月底累计 */
.sum{
    width: 100%;
    height: 400px;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 70px;
}
/* 截止累计 文字 */
.sum-text{
    width: 100%;
    font-size: 36px;
    margin-bottom: 74px;
    position: relative;
}
/* 截止累计下方除了文字部分 */
.sun-item{
    width: 920px;
    margin: 0 auto;
}
/* 截止累计下方模块 */
.sum-area{
    width: 120px;
    float: left;
    margin-right: 280px;
}
/* 截止累计下方模块 图片 */
.sum-area-image{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    size: 100%;
    float: left;   
    margin-bottom: 18px; 
}
/* 截止累计下方模块 标题 */
.sum-area-title{
    width: 100%;
    font-size: 14px;
    color: #D8222A;
    margin-bottom: 18px; 
}
/* 截止累计下方模块 文字 */
.sum-area-text{
    width: 100%;
    font-size: 24px;
    color: #D8222A;
    font-weight: bold;
}
/* 公司简介 服务平台 */
.service{
    width: 100%;
    height: 1400px;
    overflow: hidden; 
    background-image: url(../images/small-bg.png),url(https://agent-app-1255417960.cos-website.ap-beijing.myqcloud.com/website/images/big-bg.png);
    background-size: 100% 25%,100% 100%;
    background-repeat: no-repeat;
    margin-bottom: 134px;
}
/* 公司简介 */
.introduce{
    width: 1268px;
    height: 350px;
    margin: 176px auto 114px;
    background: #fff;
}
/* 公司简介视频 */
.introduce video{
    width: 40%;
    height: 100%;
    float: left;
}
.introduce video:hover{
    opacity: 0.49;
    /* transform: scale(1.14) */
}
/* 视频右面区域 */
.introduce-area{
    width: 100%;
    height: 100%;
    padding: 0 100px;
    float: left;
}
/* 视频右面区域 标题 */
.introduce-area-title{
    height: 168px;
    line-height: 168px;
    font-size: 36px;
    position: relative;
    display: flex;
    justify-content: center;
}
/* 视频右面区域 文本 */

.introduce-area-text{
    line-height: 30px;
    margin-bottom: 12px;
}
/* 更多按钮 */
.more{
    width: 120px;
    height: 30px;
    border-radius: 16px;
    line-height: 30px;
    border:1px solid rgba(51,51,51,1);  
    margin: auto;
}
/* 标题下方红线 */
.line{
    width:56px;
    height:4px;
    background:rgba(216,34,42,1);
    border-radius:4px;
    position: absolute;
}
/* 公司简介下方红线 */
.introduce-line{
    bottom: 45px;
}
/* 一站式服务平台 */
.terrace{
    width: 100%;
    height: 740px;
}
/* 一站式服务平台 标题 */
.terrace-title{
    font-size: 36px;
    position: relative;
}
/* 一站式服务平台 下方红线 */
.terrace-line{
    left: 48%;
    top: 60px;
}
/* 一站式服务平台 文本 */
.terrace-text{
    font-size: 16px;
    line-height: 30px;
    margin-top: 40px;
    margin-bottom: 30px;
}
/* 一站式服务平台 更多按钮 */
.terrace-more{
    margin: 0 auto;
}
/* 一站式服务平台  三部分 */
.terrace-item{
    width: 1288px;
    height: 412px;
    margin: 72px auto;
}
/* 一站式服务平台  三部分 每一部分 */
.terrace-item-area{
    width: 31%;
    #height: 100%;
    float: left;
    margin-right: 1%;
    box-shadow: 0px 4px 8px 0px rgba(206,206,206,1);
}
.terrace-item-area:hover{
    transform: translateY(-20px);
}
/* 一站式服务平台  三部分 每一部分 图片 */
.terrace-item-area-image{
    width: 100%;
    height: 74%;
    opacity: 0.6;
}
/* 一站式服务平台  三部分 每一部分 标题 */
.terrace-item-area-title{
    font-size: 16px;
    position: relative;
    line-height: 52px;
}
/* 一站式服务平台  三部分 每一部分 文字 */
.terrace-item-area-text{
    font-size: 12px;
    position: relative;
}
.text-align-center{
    text-align: center;
}
/* 一站式服务平台  三部分 每一部分 文字 下方红线 */
.terrace-item-area-line{
    width: 34px;
    height: 2px;
    left: 46%;
    top: 43px;
}
/* 合作伙伴 */
.contact{
    width: 100%;
    height: 1076px;
    overflow: hidden;
}
/* 合作伙伴 标题 */
.contact-title{
    font-size: 36px;
    margin-top: 92px;
    position: relative;
}
/* 合作伙伴 文本 */
.contact-text{
    font-size: 16px;
    margin-top: 40px;
    margin-bottom: 36px;
}
/* 合作伙伴 图片*/
.contact-image{
    width: 1200px;
    height: 800px;
    display: block;
    margin: 0 auto;
}
/* 合作伙伴 下方红线 */
.contact-line{
    left: 48%;
    top: 60px;
}

/* 悬窗 */
.fly{
    width: 62px;
    height: 243px;
    position: fixed;
    right: 0;
    bottom: 200px;
    border: 1px solid #eee;
    background: #fff;
}
.fly-item{
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #eee;
}
.border-none{
    border-bottom: none;
}
.fly-item img{
    width: 50px;
    height: 50px;
    margin: 6px;
}
.fly-text{
    font-size: 12px;
    color: #172B47;
}
.padding-top8{
    padding-top: 8px;
}

#fly-remind1 {
	width: 368px;
	height: 400px;
	background-color: #CC3333;
	position: relative;
    border: 2px solid #CC3333;
    position: fixed;
    right: 82px;
    bottom: 190px;
    display: none;
}
 
#fly-remind1:after,#fly-remind1:before {
	border:solid transparent;
	content:' ';
	height: 0;
	left: 100%;
	position: absolute;
	width: 0;
}
 
#fly-remind1:after {
	border-width: 10px;
	border-left-color: #CC3333;
	top: 164px;
}
 
#fly-remind1:before {
	border-width: 12px;
	border-left-color: #CC3333;
	top: 164px;
}
.fly-remind1-area{
    width: 100%;
    height: 350px;
    border-bottom: 1px solid #fff;
}
.fly-remind1-item{
    width: 120px;
    float: left;
    margin-top: 20px;
    margin-left: 40px;
}
.fly-remind1-item img{
    width: 120px;
    height: 120px;
    display: block;
    margin-bottom: 8px;
}
.fly-remind1-text{
    width: 100%;
    font-size: 12px;
    color: #fff; 
}
.fly-remind1-button{
    width: 120px;
    height: 30px;
    border-radius: 16px;
    background: #fff;
    text-align: center;
    line-height: 30px;
    color: #CC3333;
    margin:10px auto;
}

#fly-remind2 {
	width: 368px;
	height: 80px;
	background-color: #CC3333;
	position: relative;
    border: 2px solid #CC3333;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
    color: #fff;
    position: fixed;
    right: 82px;
    bottom: 250px;
    display: none;
}
 
#fly-remind2:after,#fly-remind2:before {
	border:solid transparent;
	content:' ';
	height: 0;
	left: 100%;
	position: absolute;
	width: 0;
}
 
#fly-remind2:after {
	border-width: 10px;
	border-left-color: #CC3333;
	top: 25px;
}
 
#fly-remind2:before {
	border-width: 12px;
	border-left-color: #CC3333;
	top: 25px;
}
.bg-red{
    background: #ffffff;
}
.opcity1{
    opacity: 1;
}
.hide{
    display: none;
}
.show{
    display: block;
}
#two_code,#tell{
    text-align: center;
    line-height: 60px;
    color: #fff;
    
}


    